import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EnquirypopupManagerComponent } from './enquirypopup-manager.component';

describe('EnquirypopupManagerComponent', () => {
  let component: EnquirypopupManagerComponent;
  let fixture: ComponentFixture<EnquirypopupManagerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EnquirypopupManagerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EnquirypopupManagerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
